import 'dart:ui';

import 'package:flutter/material.dart';

class AppColors {
  static const primaryColor = Color(0xFF1243E9);
  static const primaryLightGrey = Color(0xFFF7F6F5);
  static const primaryBlack = Color(0xFF212529);
  static const secondaryColor = Color(0xFFABABAB);
  static const secondaryButtonColor = Color(0xFF0020B4);
  static const secondaryDarkGrey = Color(0xFFABABAB);
  static const accentColor = white;
  static const neutral1 = Color(0xFF344356);
  static const dropShadow = Color(0xFF6C6F73);
  static const black = Color(0xFF000000);
  static const textBlack = Color(0xFF262628);
  static const zenBackgroundBlack = Color(0xFF101B37);
  static const zenCircleBackgroundBlack = Color(0xFF1A2572);
  static const challengeBackgroundLightBlue = Color(0xFF4AB4F6);
  static const challengeBackgroundBlue = Color(0xFF0D6EFD);
  static const skyBlue = Color(0xFF4AB4F6);
  static const chatBackground = Color(0xFFE8F5FF);
  static const lightBlack = Color(0xFF2F2E2E);
  static const white = Color(0xFFFFFFFF);
  static const baseWhite = Color(0xFFFAFAFA);
  static const yellow = Color(0xFFFFB800);
  static const goldenYellow = Color(0xFFF9CD46);
  static const red = Color(0xFFF01010);
  static const brightRed = Color(0xFFEC4729);
  static const lightGray = Color(0xFFBBBBBB);
  static const lighterGray = Color(0xFF8C8C8C);
  static const lightestGray = Color(0xFFF5F5F5);
  static const cameraBackGroundGray = Color(0xFFF5F5F5);
  static const textGray = Color(0xFF555555);
  static const gray = Color(0xFF7E7E82);
  static const orange = Color(0xFFEC4829);
  static const tertiaryOrange = Color(0xFFE2633A);
  static const orangeLight = Color(0xFFF08910);
  static const blue = Color(0xFF1A73E8);
  static const darkerBlue = Color(0xFF2C5BCE);
  static const blueF6 = Color(0xFF4BB5F6);
  static const lightBlue = Color(0xFF3AA0FF);
  static const pink = Color(0xFFFF4264);
  static const navy = Color(0xFF27099D);
  static const dark_blue = Color(0xFF000662);
  static const lightNavy = Color(0xFFECF8FF);
  static const textNavy = Color(0xFF1A9AE4);
  static const blueB4 = Color(0xFF0052B4);
  static const blueEA = Color(0xFF365DEA);
  static const blueFF = Color(0xFF3AA0FF);
  static const green = Color(0xFF00AB55);
  static const greenLight = Color(0xFFE1FEC6);
  static const grey500 = Color(0xFF9E9E9E);
  static const grey400 = Color(0xFFBDBDBD);
  static const grey300 = Color(0xFFE0E0E0);
  static const grey200 = Color(0xFFEEEEEE);
  static const grey100 = Color(0xFFF5F5F5);
  static const grey50 = Color(0xFFFAFAFA);
  static const grey = Color(0xFF999999);
  static const disableGray = Color(0xFF9F9F9F);
  static const backgroundGray = Color(0xFFF9F9F9);
  static const textTitleGray = Color(0xFF626262);
  static const hintGray = Color(0xFFC4C4C4);
  static const backgroundGrey = Color.fromRGBO(239, 239, 243, 1);
  static const challengeBackgroundGrey = Color(0xFFE9ECEF);
  static const borderColor = Color(0xFFEEEEEE);
  static const popupDividerColor = Color.fromRGBO(60, 60, 67, 0.3);
  static const textRedColor = Color.fromRGBO(236, 64, 64, 1);
  static const textGreyColor = Color(0xFF9796A1);
  static const textGrey1 = Color(0xFF8F9195);
  static const shadowColor = Color(0xFF323F3D3D);
  static const onlineGreenTextColor = Color.fromRGBO(33, 192, 4, 1);
  static const addMemberAppBarColor = Color.fromRGBO(246, 246, 246, 1);
  static const subBrownColor = Color.fromRGBO(142, 142, 147, 1);
  static const checkedIconColor = Color.fromRGBO(0, 122, 255, 1);
  static const cyanColor = Color(0xFF00A5A5);
  static const purpleColor = Color(0xFFD800CD);
  static const avatarDefaultBackgroundColor = Color(0xFF8B8B8B);
  static const tabUnselected = Color(0xFFAFAFAF);
  static const memberRoleHighlighted = Color(0xFFD44C00);
  static const memberTitle = Color(0xFF292929);
  static const memberSubtitle = Color(0xFFAEAEB2);
  static const statusFailed = Color(0xFFED2626);
  static const backgroundClub = Color(0xFFE6E5E5);
  static const disabledButtonTitle = Color(0xFFCACACA);
  static const darkGray = Color(0xFF555555);
  static const shadesGray = Color(0xFF777777);
  static const lightShadesGray = Color(0xFFAAAAAA);
  static const grayBackground = Color(0xFF333333);
  static const textFieldTitle = Color(0xFF262628);
  static const btnDisable = Color(0xFFCFCFCF);
  static const btnVisible = Color(0xFFEC4829);
  static const indicator = Color(0xFFB5B9CA);
  static const readMore = Color(0xFF2C5BCE);
  static const contentGrey = Color(0xFF7F8295);
  static const newsTitle = Color(0xFF3A3F4D);
  static const selectedCategory = Color(0xFFC6E3FF);
  static const follow = Color(0xFFF56F6F);
  static const categoryBackground = Color(0xFF2C5BCE);
  static const icHomeBackground = Color(0xFFFE9063);
  static const pointShadowColor = Color(0xFFE5FFFA);
  static const greyF4 = Color(0xFFF4F4F4);
  static const darkGrey = Color(0xFF575656);
  static const gray600 = Color(0xFF6C757D);
  static const blueChart = Color(0xFF929FFF);
  static const periBlue = Color(0xFFB9E0FC);
  static const zaffre = Color(0xFF0112BC);
  static const light_grey = Color(0xFFE7E7E7);
}
